@import url('https://fonts.googleapis.com/css2?family=Neucha&display=swap');

*{
    margin: 0;
    padding: 0;
}

#myCarousel {
    margin: 0;
    padding: 0;
}

#myCarousel h3{
    color: #e0e0e0;
}

#myCarousel p{
    font-size: 1.5em;
}

#presentacion{
    text-align: center;
}

#presentacion .container{
    color: #454d55;
    margin: 60px 0;
    padding: 100px 50px;
    overflow: auto;
    display: inline-block;
    background-color: #e0e0e0;
}

#presentacion p{
    font-size: 1.5em;
}

.alturaminima{
    height: 200px;
    width: 100%;
    margin-bottom: 60px;
}

.tarjeta{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    color: #454d55;
    font-family: 'Neucha';
    padding: 40px 0;
    background-color: #e0e0e0;
}